
body{

}

#uploadform{
    background-color: #3c3c3c;
    padding: 20px 0;
}
#folderlist{
    border-bottom: 1px solid darkgrey;
}
.modal-dialog{
    width: 80%;
}

.custompadding{
    padding: 20px 0;
}
.folderselectradio{
    list-style-type: none;
}